=== debian/changelog ===
ssocr (2.19.0-2) unstable; urgency=medium

  * Drop -fstack-protector-all to build on more architectures.
  * debian/control: update homepage field.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Dec 2018 16:03:11 +0100

ssocr (2.19.0-1) unstable; urgency=medium

  * Initial release. (Closes: #910646)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Oct 2018 11:10:02 +0200
