## ssocr 2.21.0

=== debian/changelog ===
ssocr (2.21.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 09:41:30 +0200

ssocr (2.21.0-1) experimental; urgency=medium

  * New upstream version.
  * d/control:
    - bump standards version to 4.5.1.
    - added Rules-Requires-Root.
  * d/upstream/metadata: added.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
  * Bump debhelper version to 13, drop d/compat.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 May 2021 22:30:14 +0200
