=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libimlib2-dev, libfreetype6-dev, zlib1g-dev, libx11-dev, libxext-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), libimlib2-dev, libfreetype6-dev, zlib1g-dev, libx11-dev, libxext-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://www.unix-ag.uni-kl.de/~auerswal/ssocr/
 
 Package: ssocr
