=== debian/changelog ===
ssocr (2.22.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * Drop old d/patches/ and create a single new one.

 -- Gürkan Myczko <tar@debian.org>  Wed, 10 Nov 2021 08:12:16 +0100
