=== debian/changelog ===
ssocr (2.22.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/watch: drop template leftover.
  * d/patches/dropO3addg: update for new Makefile.

 -- Gürkan Myczko <tar@debian.org>  Sat, 29 Jan 2022 19:50:24 +0100
