=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ssocr
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), libimlib2-dev, libfreetype6-dev, zlib1g-dev, libx11-dev, libxext-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.unix-ag.uni-kl.de/~auerswal/ssocr/
