## ssocr 2.23.1

=== debian/changelog ===
ssocr (2.23.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:22:12 +1100

ssocr (2.23.1-1build1) noble; urgency=high

  * No change rebuild against libimlib2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:55:50 +0100

ssocr (2.23.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1021514, #1021516)

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 13:38:34 +0200

ssocr (2.23.0-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/control:
    - add Vcs fields.
    - update Build-Depends: libfreetype6-dev => libfreetype-dev.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Sun, 07 May 2023 16:34:53 +0200
