=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: ssocr
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), libimlib2-dev, libfreetype6-dev, zlib1g-dev, libx11-dev, libxext-dev
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ libimlib2-dev,
+ libfreetype-dev,
+ libx11-dev,
+ libxext-dev,
+ zlib1g-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/ssocr
+Vcs-Git: https://salsa.debian.org/debian/ssocr.git
 Homepage: https://www.unix-ag.uni-kl.de/~auerswal/ssocr/
 
 Package: ssocr
