## ssocr 2.24.0

=== debian/changelog ===
ssocr (2.24.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 21:46:59 +0000
