## ssocr 2.24.1

=== debian/changelog ===
ssocr (2.24.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 12 Dec 2024 14:26:40 +0000
