=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ssocr
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libimlib2-dev,
  libfreetype-dev,
  libx11-dev,
  libxext-dev,
  zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/ssocr
 Vcs-Git: https://salsa.debian.org/debian/ssocr.git
