=== debian/changelog ===
ssocr (2.25.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 28 Mar 2025 08:03:27 +0000
