## ssocr 2.25.1

=== debian/changelog ===
ssocr (2.25.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/control:
    - add pkgconf to build-depends.
    - drop Rules-Requires-Root.
  * d/copyright: bump years.
  * Apply patch to fix FTCBFS. (Closes: #1116231)
    Thanks Helmut Grohne.
  * d/rules: set PKG_CONFIG.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Dec 2025 22:28:37 +0000
