=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ pkgconf,
  libimlib2-dev,
  libfreetype-dev,
  libx11-dev,
  libxext-dev,
  zlib1g-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/ssocr
 Vcs-Git: https://salsa.debian.org/debian/ssocr.git
 Homepage: https://www.unix-ag.uni-kl.de/~auerswal/ssocr/
