=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+export PKG_CONFIG=pkgconf
+
 %:
 	dh $@
